/*
	Layout Divs
----------------------------------------------------------	*/

html {
}

body {
	text-align:center;
	margin:0 auto;
	padding:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:small;
	background-color:#fff;
	color:#464646;
	font-size:15px;
	line-height:21px;
}

div#container {
	width:896px;
	margin:0 auto;
	text-align:left;
}

/*
	Header
----------------------------------------------------------	*/

div#header {
	padding-top: 30px;
	}

/*
	Menu
----------------------------------------------------------	*/

div#menu {
	background:url(../img/menu-bg.jpg) top left no-repeat #251f1d;
	font-size:14px;
	color:#fff;
	line-height:normal;
	height:32px;
}

div#menu ul	{
	padding: 8px 0 8px 5px; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
	margin: 0;
}

div#menu ul li {
	display: inline;
	list-style-type: none;
}

div#menu ul li a {
	color: #fff;
	padding: 6px 3px 2px 3px; /*top padding is 6px, bottom padding is 4px*/
	margin: 0 10px; /*spacing between each menu link*/
	text-decoration: none;
	color:#fff;
}

div#menu ul li a:hover,
div#menu ul li a.selected {
	border-bottom: 6px solid #f26422; /*bottom border is 3px*/
}

/*
	Content
----------------------------------------------------------	*/

div#content {
	background:url(../img/content-bg.gif) bottom left repeat-x transparent;	
	border-bottom:1px solid #fff;
}

div#content .content_wrap {		
	background:url(../img/conteng-bg-sep.gif) top left repeat-y transparent;	
	padding:0 15px 0 15px;
	margin:0;
	border-top:1px solid #fff;
	overflow:auto;	
}

div#content .left_column {
	float:left;
	width:565px;
	padding:20px 0;
}

div#content .right_column {
	float:right;
	width:250px;
	padding:20px 0;	
	font-size:14px;
}

/*
	Right column styles
----------------------------------------------------------	*/

div.google-map-small {
	padding:15px 0 0 0;
}

div.google-ads {
	float:right;
}

/*
	Gallery
----------------------------------------------------------	*/

div.gallery{
	float:left;
}

div.galleryStraightLine .gallery_image{
	clear:left;
}

div.galleryStraightLine img.rightHandSpace {
	margin-right:5px;
}

div.gallery .gallery_image {
	display:block;
	float:left;
	border:1px solid #cbcbcb;
	padding:5px;
	margin:0 20px 15px 0;
	position:relative;	
}

div.gallery div.roomDiscription{
	float:left;
	clear:left;
	margin:-10px 0 15px 0;
}

div.gallery .gallery_image a {
	cursor:default;
}

div.gallery .gallery_image:hover {
	border:1px dashed #f5832b;
}

div.gallery img {
	float:left;
}

/*
div.gallery span {
	position: absolute;
	right:5px;
	width:19px;
	height:19px;
	background:url(../img/zoom-icon.jpg) top right no-repeat;
}
*/

/*
	Footer
----------------------------------------------------------	*/

div#footer {
	clear:both;
	height:50px;
	font-size:11px;
	color:#fff;
	line-height:normal;	
}

div#footer .left {
	float:left;
	width:425px;
	background-color:#201611;
	padding: 8px 10px 8px 13px;
}

div#footer .right {
	float:right;
	width:425px;
	text-align:right;
	background-color:#201611;
	padding: 8px 13px 8px 10px;
}

div#footer a:link {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

div#footer a:visited {
	color:#fff;
	text-decoration:none;
	font-weight:bold;	
}

div#footer a:hover {
	color:#fff;
	text-decoration:underline;
	font-weight:bold;	
}

div#footer a:active {
	color:#fff;
	text-decoration:none;
	font-weight:bold;	
}

/*
	Company Details
----------------------------------------------------------	*/

div#companydetails {
	font-size: 11px;
	margin-top: 10px;
	padding-top: 10px;
}

/*
	Generic styles
----------------------------------------------------------	*/

.clear {
	clear:both;
}

a:link {
	color:#0054a6;
	text-decoration:none;
}

a:visited {
	color:#0054a6;
	text-decoration:none;
}

a:hover {
	color:#0054a6;
	text-decoration:underline;
}

a:active {
	color:#0054a6;
	text-decoration:none;
}

ol li, ul li {
	display:list-item;
	padding-bottom:10px;
}

h1 {
	font-size:36px;
	padding:0px;
	margin:0px 0px 25px 0px;
	font-weight:normal;
	clear:both;	
}

h1.bold {
	font-family:sans-serif;	
}

h2.home {
	font-size:36px;
	padding:0px;
	margin:0px 0px 25px 0px;
	font-weight:normal;
}

h2.nopad {
	padding:0px;
	margin:0px 0px 25px 0px;
}

h2 {
	font-size:30px;
	padding:0;
	margin:40px 0 20px 0;
	font-weight:bold;
	clear:both;	
}

h2.bold {
	font-family:sans-serif;	
}

h3 {
	font-size:22px;
	padding:0;
	margin:0 0 20px 0;
	font-weight:normal;
	clear:both;
}

ul.orange_bullet {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.orange_bullet li {	
	background-image:url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position:center left;
	padding-left: 1em;
	line-height:22px;
}

/*
	Google map
----------------------------------------------------------	*/

div#googlemap {
	width: 550px; 
	height: 500px; 
	border: 1px solid #bbbdbf;
}

/*
	Added by Rich W styles
----------------------------------------------------------	*/

span#bp {
	font-weight: bold;
	color: #009900;
}

span#icash {
	font-weight: bold;
	color: #a52167;
}

span#infofuel {
	font-weight: bold;
	color: #2f95e0;
}

span#infosight {
	font-weight: bold;
	color: #407ba7;
}

span#mobiletmsr {
	font-weight: bold;
	color: #00336a;
}

span#propertyfinder {
	font-weight: bold;
	color: #b50e1d;
}

span#rankin {
	font-weight: bold;
	color: #201611;
}

span#shell {
	font-weight: bold;
	color: #99001f;
}

span#shell-sa {
	font-weight: bold;
	color: #dd1d21;
}

span#shellgeostar {
	font-weight: bold;
	color: #ed1b24;
}

span#vivo {
	font-weight: bold;
	color: #94c11f;
}

table.thumbnails {
	margin: 0px;
	padding: 0px;
	background-color: #c8b7af;
	border: 1px solid #201611;
}

td.tl {
	margin: 0px;
	padding: 10px;
}

td.tr {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

td.bl {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

td.br {
	padding-right: 10px;
	padding-bottom: 10px;
}

.get-directions a {
	background-color: #E20916;
	border: 1px solid white;
	color: white;
	cursor: pointer;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	margin-right: 10px;
	padding: 4px 6px;
}

.single-space-1 ul {
	padding: 0px;
}

.single-space-1 li {
	padding: 0px;
}

.single-space-2 li {
	margin-left: 20px;
}